[SM-Grimoire-Bugs] [Bug 15905] qt4 4.7.1: #error "SSE4.2 instruction set not enabled"

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Nov 29 11:52:07 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15905


Ladislav Hagara (lace) <hgr at vabo.cz> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED




--- Comment #4 from Ladislav Hagara (lace) <hgr at vabo.cz>  2010-11-29 10:52:04 ---
added patch by c55ffcfd34580f5106fafeec48316d4bb747ae3f

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list